<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_5981">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Hamilton 20</title>
            <title type="collection">MSS. Hamilton</title>
            <respStmt>
               <resp>Cataloguer</resp>
               <resp>Encoding</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
         </titleStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Hamilton_20</idno>
            <idno type="collection">Hamilton</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Hamilton_20" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement>Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Hamilton 20</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">24450</idno>
                  </altIdentifier>
               </msIdentifier>
               <msContents>
                  <msItem xml:id="MS_Hamilton_20-item1" n="1">
                     <locus>(fols. 1ra-350vb; 351r-v blank)</locus>
                     <author key="person_101584149">Nicholas de Gorham</author>
                     <title key="work_3293">Postillae super psalterium</title>
                     <textLang mainLang="la">Latin</textLang>
                  </msItem>
               </msContents>
               <physDesc>
                  <objectDesc form="codex">
                     <supportDesc material="chart">
                        
                        <support>Paper. Watermarks: (a) front pastedown, circle-star-circle-star, c. <dimensions unit="mm" type="watermark">
                           <height>91</height>
                           <width>20</width>
                        </dimensions>, cf. <ref target="https://www.wasserzeichen-online.de/?ref=DE8730-PO-22875">WZIS DE8730-PO-22875</ref>, etc.; (1) fols. 1-24, crown, not identifiable in Piccard; (2), fols. 25-72, 84, ochsenkopf, not identifiable in Piccard; (3) fols. 74-83, 96, 149-351 (except 315) moor's head (frei, mit Kopfbedeckung - Stirnband - ohne Beizeichen - mit Augen - Linie Hinterkopf sichtbar - Stirnbandende zweiteilig), c. <dimensions unit="mm" type="watermark">
                           <height>50</height>
                           <width>48</width>
                        </dimensions>, 42 mm. between chainlines, cf. <ref target="https://www.wasserzeichen-online.de/?ref=DE9045-PO-20522">WZIS DE9045-PO-20522</ref> etc.; (4) fols. 86-95, 97-148, 315, unidentified; (5) fols. 140, 142 unidentified. </support>
                        <extent>i (modern) + 352 + i (modern) folios
                           <dimensions unit="mm" type="leaf">
                              <height>300</height>
                              <width>190</width>
                           </dimensions>
                        </extent>
                        <foliation>i, 1-263a, 263b-352.</foliation>
                        <collation>1-11(12) (fols. 1-132), 12(16) (fols. 133-148), 13(14) (fols. 149-162), 14-19(12) (fols. 163-234), 20(14) (fols. 235-248), 21-22(12) (fols. 249-263a, 263b-271), 23(10) (fols. 272-81), 24(12) (fols. 282-93), 25(10) (fols. 294-303), 26-29(12) (fols. 304-351). Quires numbered in arabic on the recto of the first leaf.</collation><!-- check -->
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="2" writtenLines="46 56"> Frame-ruled; 2 cols., c. 46-56 lines. Written space <dimensions unit="mm" type="written">
                           <height>215-20</height>
                           <width>145-55</width>
                        </dimensions></layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote scope="major" script="cursiva">Cursiva.</handNote>
                     <handNote scope="minor" script="textualis">Lemmata in textualis.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote type="flourInit">Silhouette initials in red or puzzle initials in black and red at the beginning of each psalm.</decoNote>
                     <decoNote type="unfilled">Spaces for initials not filled in, and the rubrication unfinished; spaces left for lemmata unfilled in places.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding notBefore="1375" notAfter="1475">
                        <decoNote>Blind-ruled and stamped. Stamps (1) lion in shield (<ref target="https://www.hist-einband.de/de/werkzeugdetails.html?entityID=s030418">Einbanddatenbank s030418</ref>); (2) leafwork (<ref target="https://www.hist-einband.de/werkzeugdetails.html?entityID=s030419">s030419</ref>), (3) four-leafed motif. (1) and (2) associated with the 'Löwe in Schild IIa' workshop (Einbanddatenbank <ref target="https://www.hist-einband.de/de/werkstattdetails.html?entityID=502651s">502651s</ref>; Schwenke-Schunke II.217). <!-- not found EDB --></decoNote>
                        <!-- cf Hamilton 6: seems to be same workshop -->
                        
                        <!-- Schwenke-Schunke lists as other bindings from this workshop (II, 217): Berlin SB theol. lat. quart. 338; Pelplin ms. 36; Danzig Marienb 157 [pr] 
                        EinbandDB adds: Eichstatt-Ingolstadt cod. st. 190
                        Prague  V A 9 and  IV B 1 (both on manuscriptorium)
                        -->
                        <condition>Rebacked.</condition>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notAfter="1400" notBefore="1375">14th century, late</origDate>
                     <origPlace>
                        <country key="place_7000084">Germany</country> (or Central Europe (?))
                     </origPlace>
                  </origin>
                  <provenance>Dating based on watermarks. </provenance>
                  <provenance><orgName role="fmo" key="org_245815193">Neuzelle, Cistercian abbey</orgName>: <q>Liber noue celle sancte Marie ordinis Cyst'</q> (fol. 1r, 15th century)</provenance>
                  <provenance notBefore="1841" notAfter="1856"><persName role="fmo" key="person_54195353">Sir William Hamilton, 1788-1856</persName></provenance>
                  <acquisition when="1857">Presented to the Bodleian Library by his sons and received in 1857.</acquisition>
                  
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>Description by Matthew Holford (March 2020). Previously described in the Summary Catalogue. 
                            
                            <listBibl>
                              <bibl type="SC" facs="aam0055.gif">Summary Catalogue, Vol. 5, p.  20</bibl>
                           </listBibl>
                        </source>
                     </recordHist>
                  </adminInfo>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>          <change when="2017-07-01">First online publication.</change>

         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>